import os

from game_object import *

class Potion(GameObjectNonAnimated):
    IMAGE = pygame.image.load(os.path.join("data", "potion.png"))

class Dollar(GameObjectNonAnimated):
    IMAGE = pygame.image.load(os.path.join("data", "dollar.png"))

class EndLevel(GameObjectNonAnimated):
    IMAGE = pygame.image.load(os.path.join("data", "endlevel.png"))

class StripClub(GameObjectNonAnimated):
    IMAGE = pygame.image.load(os.path.join("data", "stripclub.png"))